
JARS - Task #161

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar firmware del bloque de control

10/28/2015 10:39 AM - John Rojas

Status: Closed Start date: 11/16/2015

Priority: Normal Due date: 12/06/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 8.00 hours

Description

History

#1 - 11/09/2015 08:32 AM - John Rojas

- Status changed from New to In progress

#2 - 11/18/2015 12:12 PM - John Rojas

- Due date set to 11/29/2015

- Start date changed from 10/28/2015 to 11/16/2015

- % Done changed from 0 to 10

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 11/19/2015 03:26 PM - John Rojas

- Due date changed from 11/29/2015 to 12/06/2015

#5 - 12/09/2015 04:25 PM - John Rojas

- % Done changed from 10 to 40

#6 - 12/09/2015 04:37 PM - John Rojas

- % Done changed from 40 to 80

#7 - 01/18/2016 09:14 AM - John Rojas

- Status changed from In progress to Closed

- % Done changed from 80 to 100

Se utilizaron los bloques del firmware JARS 1.1: archit_comandos_fpga_ctrl y wr60rdeth para implementar el bloque de control de JARS 2.0
